@keyframes myfirst{
	0%   {transform:scale(1);opacity:0;top:0;}
	25%  {transform:scale(1.01) rotateY(90deg);opacity:.25;top:40%;}
	50%  {transform:scale(1.02) rotateY(180deg);opacity:.5;top:60%;}
	100% {transform:scale(1) rotateY(360deg);top:100%;opacity:1;margin-top:-80px;}
}
/*公共样式*/
.fl{
	float:left;
}
/*已登录 start*/
.index_islogin{
    width: 100%;
    height: 100%;
}
.login_in_head{
    height:50px;
    line-height: 55px;
    border-bottom: 1px #f2f2f2 solid;
    /*padding: 0 15px;*/
}
.loginhead_left{
    float: left;
    width: 75%;
    color: red;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.loginhead_right{
    float: right;
    width: 20%;
}
.loginhead_right a{
    display: block;
    width: 50px;
    height: 24px;
    line-height: 24px;
    margin-top: 16px;
    border: 1px solid #f2f2f2;
    text-align: center;
    border-radius: 4px;
    font-size: 12px;
    color: #333;
    box-sizing: content-box;
}
.loginhead_right a:hover{
    background-color:#3cb0ed;
    color:white;
}
.login_in_info{
    padding: 0 1px;
    margin-top: 10px;
    height: 60px;
}
.logininfo_left{
    float:left;
    border: solid 1px #f2f2f2;
    overflow: hidden;
    width: 30%;
    height: 60px;
}
.logininfo_right{
    float: right;
    width: 65%;
}
.index_name_hi{
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.index_welcome{
    color: #999;
    font-size: 12px;
    margin-top: 15px;
}
.login_in_btn{
    height: 65px;
    margin-top: 20px;
}
.login_in_btn a{
    color: #333;
    position: absolute;
    width: 81px;
    border-right: solid 1px #f2f2f2;
    padding-top: 40px;
    line-height: 24px;
    text-align: center;
    background-image: url(../img/128.png);
    background-repeat: no-repeat;
}
.login_in_btn .index_one{
    background-position: 26px -25px;
}
.login_in_btn .index_two{
    background-position: 26px -166px;
    margin-left: 81px;
}
.login_in_btn .index_three{
    background-position: 26px -307px;
    margin-left: 162px;
    border: none;
}
.login_in_cbtn a{
    display: block;
    height: 40px;
    line-height: 40px;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 243px;
    background: #3CB0ED;
    margin-top: 20px;
}


/*已登录 end*/

/*验证码预留开始*/
.logon .yzm{
    margin-bottom: 8px;
    position: relative;
    display: none;
}
.logon .yzm input{
    height: 35px;
    line-height: 35px;
    width: 205px;
    padding-left: 36px;
    outline: none;
    border: solid 1px gainsboro;
}
.logon .yzm .chimg{
    position: absolute;
    top: 4px;
    right: 8px;
    cursor: pointer;
    width: 60px;
}
.logon .yzm .icon_p{
    width: 15px;
    height: 18px;
    background: url(../img/yzm.png) no-repeat;
    position: absolute;
    top: 9px;
    left: 9px;
}
/*验证码预留结束*/
img{
	border:none;
	margin:0;
	padding:0;
	vertical-align:bottom;
}
header{
	width:100%;
}
input{
	font-family: "Microsoft Yahei",微软雅黑;
}
input {
	-webkit-appearance:none;
}
.mten{
	margin-top:14px;
}
.mjop{
	width:1170px;
	padding-left:30px;
	height:45px;
	line-height:45px;
	background:url(../img/cn.jpg) no-repeat;
	font-size:16px;
	font-weight:bold;
	color:gray;
}
.mjop span{
	float:left;
}
.mjop a{
	float:right;
	font-weight: 100;
	font-size:14px;
	color:gray;
}
.mjop a:hover{
	color:red;
	text-decoration: underline;
}
/*顶部开始*/
.top{
	width:100%;
	min-width:1200px;
	height:40px;
	border-bottom:solid 1px gainsboro;
}
.top_s{
	width:1200px;
	margin:0 auto;
	line-height:40px;
	color:#999;
	font-size:12px;
}
.top_s a{
	color:#999;
}
.top_s .wel{
	float:left;
}
.top_s .wel span u{
	color:red;
	text-decoration: underline;
}
.top_s .i{
	float:right;
}
.top_s ul{
	float:right;
}
.top_s ul li{
	float:left;
	margin-left:15px;
}
.top_s .phone{
	padding-left:18px;
	background:url(../img/mobbile.png) no-repeat;
}
.top_s .weixin{
	padding-left:22px;
	background:url(../img/icon16_wx_logo.png) no-repeat;
}
.top_s .phone,.top_s .weixin{
	background-position:0px center;
}
/*顶部结束*/

/*头部开始*/
.hea{
	width:1200px;
	height:90px;
	margin:0 auto;
	padding:15px 0;
}
.hea .logo,.serbox{
	float:left;
}
.hea .logo a{
	display:block;
	width:100%;
	height:100%;
	font-size:0;
}

.hea_pos{
	width:150px;
	height:50px;
	float:right;
	margin-top:30px;
	margin-left:20px;
	margin-right:160px;
	color:gray;
	font-size:13px;
	position:relative;
}
.hea_dq{
	font-size:15px;
}
.hea_tab{
	line-height:30px;
	font-size:12px;
}
.hea_tab .taba{
	color:#EE4433;
}
.hea_tab .taba:hover{
	text-decoration: underline;
}
.serbox{
	height:48px;
	margin-top:22px;
	float:right;
}
.serbox input{
	display:block;
	float:left;
	outline:none;
}
.serbox div{
	float:left;
}
.selec{
	width:90px;
	height:44px;
	border:solid 2px #3cb0ed;
	line-height:44px;
	position:relative;
	z-index: 3;
}
.selec .sel{
	margin-left:10px;
}
.selec .sj{
	width:11px;
	height:7px;
	display:block;
	position:absolute;	
	top:20px;
	right:10px;
	background:url(../img/ee.png) no-repeat;
}
.selec ul{
	width:90px;
	height:132px;
	position:absolute;
	left:-2px;
	border:solid 2px #3CB0ED;
	background:white;
	top:44px;
	display: none;
}
.selec li{
	width:90px;
	height:44px;
	line-height:44px;
	text-align: center;
	cursor:pointer;
}
.serbox .txt{
	width:430px;
	height:44px;
	line-height:44px;
	border:solid 2px #3CB0ED;
	margin-left:-2px;
	padding-left:10px;
	color:gray;
}
.serbox .sub{
	width:80px;
	height:48px;
	background:#3CB0ED;
	color:white;
	border:none;
	font-size:16px;
}

/*导航*/
.nav{
	width:100%;
	min-width:1200px;
	background:#1c99ef;
	height:50px;
	line-height: 50px;
}
.nav a{
	color:white;
	display:block;
	height:100%;
	padding:0 20px;
	line-height:50px;
	_float:left;
}
.nav ul{
	width:1200px;
	margin:0 auto;
	height:50px;
}
.nav li{
	float:left;
	margin:0 2px;
	font-size:16px;
}
.nav li:hover{
	background:#3CB0ED;
}
.nav .lb{
	background:#3CB0ED;
}
/*头部结束*/

.container{
	width:1200px;
	margin:0 auto;
}
/*<!--轮播图和登录注册-->*/
.logon,.lbt{
	float:left;
}
.clearfix{
	clear:both;
}
/*登录注册*/
.lub_box .logon{
	width:243px;
	height:280px;
	_height:284px;
	*height:284px;
	border:solid 1px gainsboro;
	padding:0 15px 3px;
}
.logon p{
	height:45px;
	line-height:45px;
	background:url(../img/cn.jpg) no-repeat;
	padding-left:30px;
	color:gray;
	font-size:16px;
	font-weight:bold;
}
.logon .title{
	cursor: pointer;
	padding: 0 20px 0 5px;
}
.logon .on{
	color: #3CB0ED;
}
.logon .login_phone{
	display: none;
}
.lo_box{
	margin-top:2px;
}
.lo_box,.pa_box{
	margin-bottom:10px;
	position:relative;
}
.lo_box .icon_u,.pa_box .icon_p{
	position:absolute;
	top:9px;
	left:9px;
}
.lo_box .icon_u{
	width:16px;
	height:18px;
	background:url(../img/passe.png) no-repeat;
}
.pa_box .icon_p{
	width:14px;
	height:18px;
	background:url(../img/passer.png) no-repeat;
	
}
.lo_box input,.pa_box input{
	height:35px;
	line-height:35px;
	width:205px;
	padding-left:36px;
	outline: none;
	border:solid 1px gainsboro;
}
/*找回密码开始*/
.lo_pas{
	height:42px;
	line-height:35px;
	color:gray;
	letter-spacing: 1.5px;
	text-align: center;
}
.lo_pas a{
	color:gray;
}
.lo_pas a:hover{
	text-decoration:underline;
}
/*找回密码结束*/
.but_box{
	font-size:0;
}
.but_box input{
	width:114px;
	height:40px;
	border:none;
	font-size:14px;
	color:white;
	outline: none;
	cursor:pointer;
	background:none;
	border-radius:3px;
}
.but_box .lo_ipt{
	float:left;
	color:#ff8601;
	border:1px solid #ff8601;
}
.but_box .se_ipt{
	float:right;
	color:#00A650;
	border:1px solid #00A650;
}
.but_box .lo_ipt:hover{
	color:white;
	background-color:#ff8601;
}
.but_box .se_ipt:hover{
	color:white;
	background-color:#00A650;
}
/*登录框开始*/
.lo_boxs{
	width:100%;
	height:40px;
	margin-bottom:10px;
}
.lo_boxs input{
	width:100%;
	height:40px;
	background-color:#3cb0ed;
	border:none;
	color:white;
	font-size:16px;
	border-radius:3px;
	outline: none;
}
/*登录框结束*/
/*验证码预留开始*/
.logon .yzm{
	width:100%;
	height:37px;
	margin-bottom:10px;
	display:none;
}
/*验证码预留结束*/

/*轮播图开始*/

.slider, .slider .slider-img {
    overflow: hidden;
	height:285px;
	_height:288px;
	*height:288px;
	position:relative;
}
.slider {
    width: 620px;
   margin-left:15px;
   float:left;
    position: relative;
}
.slider:hover .slider-btn {
    color: #fff;
    text-shadow: 0 0 5px #666;
}
.slider .slider-img {
    width: 12000px;
    position: relative;
}
.slider .slider-img .slider-img-ul {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.slider .slider-img .slider-img-ul li {
    float: left;
}
.slider .slider-img .slider-img-ul li img {
    width: 620px;
    height:285px;
	_height:288px;
	*height:288px;
}
.slider .slider-dot ul {
    position: absolute;
    left: 0px;
    bottom: 15px;
    font-size:0;
    width:100%;
    text-align: center;
}
.slider .slider-dot ul li {
    cursor: pointer;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #7b7b7b;
    border: 2px solid #7b7b7b;
    display:inline-block;
    *display:inline;
    *zoom:1;
    _display:inline;
    _zoom:1;
    margin: 5px;
}
.slider .slider-dot ul li.active, .slider .slider-dot ul li:hover {
    background: #fff;
    border-color:#31a673;
}
.slider .slider-btn {
    position: absolute;
    width: 33px;
    height: 56px;
    top: 50%;
    line-height: 56px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    text-decoration: none;
    font-family: '黑体';
    color: rgba(255, 255, 255, 0);
    margin-top: -23px;
}
.slider .slider-btn:hover {
    background: rgba(125, 125, 125, .5);
}
.slider .slider-btn.slider-btn-left {
    left: 0;
}
.slider .slider-btn.slider-btn-right {
    right: 0;
}
/*轮播图结束*/

/*网站公告开始*/
.side_rig{
	width:288px;
	_width:282px;
	height:283px;
	_height:286px;
	*height:286px;
	border:1px solid gainsboro;
	float:left;
}
.side_til{
	width:253px;
	_width:250px;
	padding-left:35px;
	height:36px;
	line-height:43px;
	background:url(../img/tjtit.png) no-repeat;
	background-position:5px 12px;
	font-size:16px;
	color:#ff7f24;
}
.side_info{
	width:100%;
	height:235px;
	overflow: hidden;
	position:relative;
}
.side_info ul{
	position:absolute;
}
.side_info li{
	height:60px;
	border-left:1px solid gainsboro;
	margin-left:15px;
}
.side_info li p{
	width:257px;
	_width:252px;
	padding-left:15px;
	height:30px;
}
.side_info a:hover{
	color:orangered;
	text-decoration:underline;
}
.sid_zw{
	line-height:35px;
	position:relative;
}
.sid_zw img{
	position:absolute;
	left:-4px;
	top:15px;
}
.sid_zw a{
	color:#2d374b;
}
.sid_fil{
	line-height:20px;
}
.sid_fil a{
	color:gray;
}
/*网站公告结束*/
/*职位框*/
.job_box{
	width:1198px;
	height:78px;
	border:solid 1px gainsboro;
	margin-top:20px;
}
.job_box div{
	float:left;
}
.job_box .job_t{
	width:45px;
	height:55px;
	border-right:1px solid gainsboro;
	font-size:18px;
	font-weight: bold;
	color:gray;
	margin-top:9px;
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	line-height:25px;
}
.job_info ul{
	width:1100px;
	overflow: hidden;
	margin-top:13px;
}
.job_info li{
	float:left;
}
.job_info li a{
	display:block;
	padding:0 15px;
	font-size:14px;
	color:gray;
}
.job_info li a:hover{
	text-decoration: underline;
}
/*名企招聘开始*/
.m_job{
	width:1200px;
}
.m_info{
	width:1199px;
	padding-left:2px;
	padding-top:1px;
}
.m_info li{
	width:198px;
	height:100px;
	border:solid 1px gainsboro;
	float:left;
	margin-top:-1px;
	margin-left:-1px;
	padding:10px 0;
	text-align:center;
	font-size:0;
}
.m_info .m_jk{
	width:199px;
}
.m_info li a{
	display:block;
	width:100%;
	height:100%;
}
.m_info li a p{
	display:inline-block;
	*display:inline;
	*zoom: 1;
	width:170px;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:gray;
	overflow: hidden;
}
/*名企招聘结束*/
/*热门企业招聘开始*/
.hot_job{
	width:1200px;
	margin:14px auto 0;
}
.hjo_in{
	border:solid 1px gainsboro;
	font-size:14px;
}
.hjo_in li{
	width:1168px;
	padding:0 15px;
	height:50px;
	line-height:50px;
	overflow: hidden;
}
.hjo_in li p{
	width:218px;
	height:50px;
	line-height:50px;
	float:left;
	border-top:1px dashed gainsboro;
	padding-right:15px;
}
.hjo_in li p span{
	width:8px;
	height:8px;
	_width:8px;
	_height:8px;
	margin-top:23px;
	margin-right:10px;
	display: block;
	float:left;
	background:url(../img/new2.gif) no-repeat;
}
.hjo_in li p a{
	display:block;
	width:200px;
	height:100%;
	float:left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
	font-size:15px;
	color:#2d374b;
}
.hjo_in li .hjhor a{
	color:red;
}
.hjo_in li p a:hover{
	text-decoration: underline;
}
.hjo_in .hnon p{
	border-top:none;
}
/*热门企业招聘结束*/
/*A类广告开始*/
.hf{
	margin-bottom:14px;
	font-size:0;
}
.hm_0{
	margin-bottom:0;
}
.hm_0 a:last-child{
	margin-bottom:0;
}
.m_tte{
	margin-top:20px;
}
.hf a{
	display:block;
	margin-bottom:14px;
	font-size:0;
}
.banA_m{
	width:1199px;
	border-right:1px solid gainsboro; 
	padding-top:1px;
}

.banA_m li{
	width:598.5px;
	height:60px;
	border-left:1px solid gainsboro;
	border-top:1px solid gainsboro;
	border-bottom:1px solid gainsboro;
	float:left;
	margin-top:-1px;
	padding:10px 0;
	font-size:0;
	/*overflow: hidden;*/
}
.banA_m a{
	display:block;
	width:100%;
	height:100%;
	text-align: center;
}
/*A类广告结束*/
/*最新招聘信息开始*/
.new_job{
	margin-top:14px;
}
.new_info{
	width:1200px;
	margin:0 auto;
}
.new_info li{
	width:271.25px;
	padding:10px;
	border:solid 1px gainsboro;
	margin-right:9px;
	margin-bottom:14px;
	float:left;
}
.new_info li:hover{
	border:solid 1px #1c99ef;
	box-shadow:0 0 10px rgba(0,0,0,.2);
	background:#eef5fb;
}
.new_info li p{
	height:28px;
	line-height:28px;
}
.new_info .new_mr{
	margin-right:0;
}
.new_info .job_nam{
	font-size:16px;
	overflow: hidden;
	line-height:28px;
}
.new_info .job_nam p{
	width:180px;
	height:28px;
	line-height:28px;
	float:left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip;
}
.new_info .job_nam a{
	color:#1C99EF;
}
.new_info .job_nam a:hover{
	text-decoration: underline;
}
.new_info .job_nam span{
	color:gray;
	font-size:12px;
	float:right;
}
.job_jgxl{
	font-size:13px;
	color:gray;
}
.job_jgxl i{
	font-style: normal;
	color:#f60e3a;
	font-weight:bold;
	float:left;
}
.job_jgxl span{
	float:right;
	letter-spacing:2px;
}
.fil_nam a{
	font-size:14px;
	color:gray;
}
.fil_nam a:hover{
	color:#f60e3a;
	text-decoration: underline;
}
/*最新招聘信息结束*/
/*B类广告开始*/
.banner_B{
	margin-top:14px;
}
.banB_m{
	width:1198.5px;
	border-right:solid 1px gainsboro;
	padding-top:1px;
}
.banB_m li{
	width:381px;
	height:60px;
	border-left:1px solid gainsboro;
	border-top:1px solid gainsboro;
	border-bottom:1px solid gainsboro;
	float:left;
	margin-top:-1px;
	font-size:0;
	overflow: hidden;
	padding:10px 9px;
	padding-left:8px;
	text-align: center;
}
.banB_m a{
	display:block;
}
.banB_m li .Bb_to img{
	width:381px;
	height:60px;
}
.banB_m li .Bb_bo{
	float:left;
}
.banB_m li .Bb_bo img{
	width:186px;
	height:60px;
}
.banB_m li .b_bot{
	margin-right:9px;
}
.ad_line li{
	background-image: url(../img/border_c.jpg);
	background-position:198px top;
	background-repeat:no-repeat;
}
/*B类广告结束*/
/*横幅开始*/
.hf_box{
	width:1200px;
	margin:0 auto;
	*margin-top:14px;
}
.hf_box a{
	display:block;
}
/*横幅结束*/
/*最新人才列表开始*/
.new_lis{
	margin-top:14px;
}
.new_lm .hei{
	height:14px;
	_height:0;
	width:100%;
}
.new_lm ul{
	overflow: hidden;
	*margin-bottom:14px;
}
.new_lm li{
	width:170.5px;
	height:190px;
	padding:15px 10px 0;
	border:solid 1px gainsboro;
	margin-right:9px;
	text-align: center;
	float:left;
	margin-bottom:14px;
}
.new_lm li:hover{
	border:solid 1px #1c99ef;
	box-shadow:0 0 10px rgba(0,0,0,.2);
	cursor: hand;
}
.new_lm .lisn{
	margin-right:0;
}
.new_lm .tx{
	width:170px;
	height:80px;
	overflow: hidden;
	position: relative;
	margin-bottom:12px;
}
.new_lm .tx img{
	width:80px;
	vertical-align: top;
}
.new_lm .tx_icon{
	display: block;
	width:170px;
	height:80px;
	background:url(../img/zg10.png) no-repeat center;
	_background:url(../img/zg108.png) no-repeat center;
	position:absolute;
	left:0;
	top:0;
}
.new_lm a{
	color: #2D374B;
	font-family: "Microsoft Yahei", 微软雅黑;
}
.new_lm a:hover{
	color:#1c99ef;
}
.new_lm .jl{
	margin:13px 0;
	color:#666;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.new_lm .yx{
	width:170px;
	color:red;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/*最新人才列表结束*/
/*职场资讯开始*/
.job_zx{
	margin-top:-14px;
	_margin-top:-24px;
}
.job_zm{
	margin-bottom:14px;
}
.job_zm ul{
	overflow: hidden;
}
/*.job_zm li{
	width:271px;
	padding:10px;
	border:solid 1px gainsboro;
	float:left;
	margin-right:9px;
}*/
/*.job_zm li:hover{
	border-color:#1c99ef;
	box-shadow:inset 0 0 10px rgba(0,0,0,.2);
}*/
/*.job_zm .b_zxp{
	width:100%;
	font-size:0;
}
.zxp1{
	background-color:#f4d77f;
}
.zxp2{
	background-color:#f2b1aa;
}
.zxp3{
	background-color:#d6a071;
}
.zxp4{
	background-color:#9accd9;
}
.job_zm .b_zxp p{
	width:100%;
	height:25px;
	line-height:25px;
	text-align: center;
	font-size:14px;
	color:white;
}
.b_zxinfo{
	margin-bottom:10px;
}
.b_zxinfo p{
	width:100%;
	margin-top:20px;
	overflow: hidden;
	text-overflow: clip;
	white-space: nowrap;
}
.b_zxinfo p a{
	color:gray;
}
.b_zxinfo p a:hover{
	color:red;
	text-decoration: underline;
}
.job_zm .zx_n{
	margin-right:0;
}*/



.zczx_news_box .zczx_news_li{
	width:459px;
	border:solid 1px gainsboro;
	border-left:none;
	height:395px;
	padding:0;
	margin:0;
	float:left;
}
.zczx_news_box .zczx_news_li_first{
	width:278px;
	border-left:solid 1px gainsboro;
}
.zczx_news_box .zczx_news_li_first:hover{
	border-color:#1c99ef;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.index_news_tip {
    width: 100%;
    height: 125px;
    position: relative;
    background: #3CB0ED;
    color: #fff;
    text-align: center;
}
.index_news_tip_tit {
    font-size: 16px;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 10px;
}
.index_news_tip_icon {
    width: 26px;
    height: 26px;
    position: absolute;
    left: 50%;
    bottom: -16px;
    margin-left: -13px;
    transform: rotate(45deg);
    background: #fff;
    display: block;
}
.index_news_list ul {
    width: 258px;
    background: #fff;
    padding: 10px;
}
.index_news_list ul li {
    overflow: hidden;
    line-height: 35px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 245px;
    padding-left: 13px;
    color:#666;
    background: url(../img/news_icon2.png) no-repeat 0px 17px;
}
.index_news_list ul li a{
	color:#666;
}
.index_news_list ul li a:hover{
	text-decoration:underline;
}
.zczx_news_li_tw{
	height:131px;
	border-bottom:solid 1px gainsboro;
	position:relative;
}
.zczx_news_li_tw:hover{
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.zczx_news_li_tw_box{
	width:428px;
	height:101px;
	padding:15px;
	_padding-bottom:0;
	position:relative;
}
.zczx_news_li_tw_bor_blu{
	width:459px;
	height:131px;
	border:solid 1px #1c99ef;
	position:absolute;
	left:-1px;
	top:-1px;
	display: none;
}
.zczx_news_li_tw_box:hover .zczx_news_li_tw_bor_blu{
	display: block;
}
.zczx_news_li_tw_box img{
	display: block;
	width:168px;
	height:101px;
	float:right;
}
.zczx_news_li_tw_box_left{
	width:240px;
	height:91px;
	margin:5px 12px 5px 0;
	_margin:2px 0 0;
	float:left;
	color:#666;
	position:relative;
	z-index: 2;
}
.zczx_news_li_tw_box_left_tit{
	overflow: hidden;
    text-overflow: clip;
    white-space: nowrap;
}
.zczx_news_li_tw_box_left a{
	color:#666;
	font-weight:bold;
}
.zczx_news_li_tw_box_left a:hover{
	text-decoration: underline;
}
.hp_news_p_ct {
    color: #999;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
    text-overflow: clip;
    padding-top: 4px;
}
/*职场资讯结束*/
.het{
	height:14px;
	width:100%;
}
/*友情链接开始*/
.fri_m{
	width:1178px;
	border:solid 1px gainsboro;
	padding:10px 10px;
}
.fri_m .mjop{
	width:1148px;
}
.fri_m .mjop i{
	font-style: normal;
	float:right;
	font-weight: 100;
	font-size:12px;
	color:gray;
}
.fri_info a{
	color:#505050;
	margin-right: 20px;
    line-height: 30px;
    display: inline-block;
    *display:inline;
    *zoom: 1;
    white-space: normal;
}
.fri_info a:hover{
	color:red;
	text-decoration:underline;
}
/*友情链接结束*/
/*底部开始*/
.footer{
	width:100%;
	min-width:1200px;
}
.foot_m{
	width:100%;
	background:#fafafa;
	padding:40px 0;
	margin-top:14px;
}
.foot_mpic{
	width:1200px;
	margin:0 auto;
	font-size:0;
	text-align: center;
}
.foot_mpic img{
	margin:0 35px;
}
.foot_mon{
	width:100%;
	min-width:1200px;
}
.foot_uin{
	width:1200px;
	margin:0 auto;
	height:110px;
	padding:60px 0 0;
	margin-bottom:60px;
	_margin-bottom:0;
}
.footu ul{
	width:850px;
}
.footu li{
	float:left;
	color:#666;
	height:30px;
	line-height:30px;
	padding-left:40px;
	margin-right:135px;
	background-position:left center;
	font-size:14px;
}
.footu .f1{
	background:url(../img/z1.png) no-repeat;
}
.footu .f2{
	background:url(../img/z2.png) no-repeat;
}
.footu .f3{
	background:url(../img/z3.png) no-repeat;
}
.footu .f4{
	background:url(../img/z4.png) no-repeat;
	margin-right:0;
}
.footu .f5{
	background:url(../img/z5.png) no-repeat;
}
.footu .f6{
	background:url(../img/z6.png) no-repeat;
}
.footu .f7{
	background:url(../img/z7.png) no-repeat;
}
.footu .f8{
	background:url(../img/z8.png) no-repeat;
	margin-right:0;
}
.zfu{
	margin-top:30px;
}
.footu li a{
	color:#999;
}
.footu{
	float:left;
}
.foopic{
	width:350px;
	float:right;
	font-size:0;
	text-align: center;
}
.foopic div{
	float:right;
	width:85px;
	margin-left:30px;
}
.foopic div p{
	font-size:12px;
	color:black;
	font-weight: bold;
	padding-top:5px;
}
.fo_co{
	width:1200px;
	margin:0 auto;
	color:#999;
	border-top:solid 1px gainsboro;
	padding:30px 0;
	font-size:14px;
}
.fo_co p{
	height:40px;
	line-height:40px;
}
.fo_co p img{
	vertical-align: middle;
}
.fo_co a{
	color:#999;
}
.fo_co a:hover{
	color:#1c99ef;
}
/*底部结束*/

/*底部固定定位begin*/
.bott_pos_fix{
	position:fixed;
	left:50%;
	margin-left:-600px;
	bottom:0;
	font-size:0;
	_position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.bott_pos_fix a{
	display:block;
}
.as{
	position:absolute;
	right:0;
	top:0;
	text-decoration: underline;
	font-size:14px;
	padding:0 5px;
	cursor: pointer;
}
.bott_pos_go{
	right:40px;
	background:#3CB0ED;
	color:white;
}
.bott_pos_close{
	right:0;
	background:#ccc;
	color:#666;
}
/*底部固定定位end*/
.yupimg{
    height: 15px;
    width: 17px;
    background-image: url(../img/photoflag.gif);
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    margin: 0 5px;
    margin-top: 3px;
}